div[role="main"] {
  margin: 0 auto;
}
/* MODULE BREADCRUMB BEGIN */
.breadcrumb {
  margin: 0 0 0.4em;
}
/* MODULE BREADCRUMB END */
/* Footnotes */
.outro-li,
p.outro-text {
  padding-bottom: 0;
}
/* Notification messages */
.buttons-container a {
  float: left;
  margin-right: 1em;
  width: 25em;
  height: 4em;
  max-width: none;
  line-height: 3em;
}
.buttons-container p {
  color: #000;
  font-size: 3em;
  clear: both;
}
/* Notification messages */
.notification .generic-black-button,
.notification .generic-white-button,
.notification .generic-facebook-button {
  font-size: 0.8em;
}
.notification .notification-container {
  padding-left: 3em;
  width: 989px;
  margin-left: -514px;
}
.notification .notification-container .notification-info {
  max-width: 85%;
}
.popup {
  display: none;
}
.popup.popup-mask {
  width: 20em;
  height: 30em;
  right: 50%;
  top: 50%;
  margin: -15em -10em;
  overflow: hidden;
  position: fixed;
  z-index: 20;
}
.popup.medium_container {
  width: 40em;
  height: 40em;
  margin: -20em -20em;
}
.popup.big_container {
  width: 50em;
  height: 50em;
  margin: -25em -25em;
}
/* Custom selects */
.custom-select .sprite.toggler-plus {
  right: .7em;
}
.custom-select.light:before {
  top: 0.8em;
}
.custom-select.light:after {
  top: 0.95em;
}
/* MODULE ARTICLE NAV BEGIN */
.article-nav ul li {
  font-size: 1.375em;
  width: 40%;
}
.article-nav ul li h2 {
  font-size: 1em;
}
.article-nav .control {
  font-size: .813em;
  top: 2.5em;
}
.article-nav .control.prev {
  top: 2.5em;
}
.article-nav .control.next {
  background-position: 56px -750px;
  top: 2.5em;
}
.main-article .article-nav-save {
  right: 1.6em;
}
/* MODULE ARTICLE NAV END */
/* MODULE VIDEO PLAYER BEGIN */
.video.embedded {
  height: 20.688em;
}
/* MODULE VIDEO PLAYER END */
/* MODULE TITLE BEGIN */
.module-title {
  display: inline-block;
}
/* MODULE TITLE END */
.module-article-box h3 {
  font-size: 1.65em;
}
.module-article-box h3 a {
  font-size: 1.15em;
  line-height: 1em;
}
.beauty-library .module-article-box h3 a {
  font-size: 1.65em;
}
/* MODULE BANNERS BEGIN */
.article-banner-off {
  margin-top: 0;
}
/* MODULE BANNERS END */
.fancybox-close {
  right: -43px;
  top: 0;
}
footer.footer {
  border-top: 1px solid #505050;
  margin: 3.125em auto 0;
}
@media all and (min-width: 1220px) {
  footer.footer {
    padding: 0;
  }
  footer.footer div {
    width: 75em;
  }
}
footer.footer .go-top {
  font-size: 0.8em;
  line-height: 5.6em;
}
footer.footer nav {
  width: auto;
  padding: 0.5em 0;
}
footer.footer nav ul {
  font-size: 0.82em;
  margin: 0;
  padding: 0;
}
footer.footer nav ul li {
  padding: 0.5em 3.3em 0 0;
  margin: 0 0 0 .5em;
}
footer.footer nav ul li a {
  padding-top: 0.4em;
}
footer.footer nav.quick-links {
  top: -3.7em;
  margin-left: 0;
}
footer.footer nav.quick-links dl {
  font-size: .813em;
  margin-right: 8.4em;
}
footer.footer nav.quick-links dl.skincare {
  margin-right: 4em;
}
footer.footer .language-selection {
  float: left;
  font-size: 0.82em;
  margin-top: 1em;
}
footer.footer .legal {
  font-size: 0.75em;
  padding: 2.3em 0 1em 0;
}
header[role='banner'] > .container {
  max-width: 75em;
}
@media all and (max-width: 1220px) {
  header[role='banner'] > .container {
    padding: 0 1em 0 1.6em;
  }
}
header[role='banner'] .top-nav .logo {
  width: 13%;
  padding: .8% 0 0 0;
}
@media all and (max-width: 1220px) {
  header[role='banner'] .top-nav .logo {
    padding: .8% 0 0 .2em;
  }
}
header[role='banner'] .top-nav nav ul {
  padding: 1em 0 .4em;
}
header[role='banner'] .top-nav nav ul li {
  font-size: .9em;
}
header[role='banner'] .top-nav nav ul li a {
  height: 1.1em;
}
header[role='banner'] .top-nav nav ul li a.log-out {
  padding-right: 0;
}
header[role='banner'] .top-nav nav .saved-list-items .paginator {
  margin-top: -1em;
}
header[role='banner'] .top-nav nav .saved-list-items .paginator ul li {
  margin-top: -0.4em;
}
header[role='banner'] .top-nav nav .dropdown-menu-top ul li a {
  font-size: .9em;
}
header[role='banner'] .top-nav nav .dropdown-menu-top.visible {
  max-height: 12.3em;
}
header[role='banner'] .main {
  width: 73%;
}
header[role='banner'] .main ul.beauty-hq {
  left: .1em;
}
@media all and (max-width: 1220px) {
  header[role='banner'] .main ul.beauty-hq {
    left: 1em;
    padding-left: .78em;
  }
}
header[role='banner'] .main ul[role='navigation'] li {
  margin-left: -0.5em;
}
header[role='banner'] .main ul[role='navigation'] li ul li a {
  font-size: .82em;
}
header[role='banner'] .main ul[role='navigation'] li:first-child a {
  padding-left: 0;
}
header[role='banner'] .main ul[role='navigation'] li.group {
  width: 60%;
}
header[role='banner'] .main ul[role='navigation'] li.group ul li {
  min-width: 20%;
  text-align: left;
}
header[role='banner'] .main ul[role='navigation'] li.group ul li a {
  margin: 0;
  padding: 0 2.4em 0 1.3em;
}
header[role='banner'] .main ul[role='navigation'] li.collapsed li:first-child a {
  padding-left: 2.4em;
}
header[role='banner'] .main ul[role='navigation'] li.collapsed {
  width: 23%;
  margin-top: -3.5em;
}
header[role='banner'] .main ul[role='navigation'] li.collapsed a {
  height: 1.4em;
  padding-top: 0;
}
header[role='banner'] .main ul[role='navigation'] li a {
  padding: 0 2em 0 2.4em;
  font-size: .82em;
}
header[role='banner'] .notice {
  max-width: 100%;
  margin: .885em 0;
  padding: 1.438em 0 1.4375em 2em;
}
header[role='banner'] .notice:before {
  content: none;
}
header[role='banner'] .notice p {
  margin-right: 1.25em;
}
header[role='banner'] .notice a {
  margin-right: 1.8%;
}
header[role='banner'] .search-form a[data-behavior='trigger-next'] {
  display: none;
}
header[role='banner'] .search-form [role='form'] {
  position: static;
  display: block;
  width: auto;
  height: auto;
  padding: 0;
  background: transparent;
}
header[role='banner'] .search-form [role='form'].visible {
  padding: 0;
}
header[role='banner'] .search-form [role='form'] a.close {
  display: none;
}
header[role='banner'] .search-form [role='form'] .text {
  position: absolute;
  top: 1.035em;
  right: 0;
  left: auto;
  width: 8.65em;
  height: 1.5em;
  padding-right: .7em;
  color: white;
  font: normal 400 2.3em 'HelveticaNeueW01-200', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
  line-height: 1.8em;
  border-bottom: 1px solid #999;
}
header[role='banner'] .search-form [role='form'] .text.placeholder {
  top: 5em;
  right: 10px;
  left: auto;
  width: 25%;
  height: 1.5em;
  color: #f7f7f7;
  font: italic 600 0.9em 'Times', 'Times New Roman', serif;
}
header[role='banner'] .search-form [role='form'] .text::-webkit-search-cancel-button {
  display: none;
}
header[role='banner'] .search-form [role='form'] .button {
  position: absolute;
  top: 3.2em;
  right: 10px;
  width: 25px;
  height: 23px;
  margin-right: 0;
  padding: 0;
  color: transparent;
  text-indent: -999em;
  background: url(../img/header/ico-search.png) no-repeat;
  cursor: pointer;
}
header[role='banner'] .user-profile {
  left: 0;
}
.dropdown-menu {
  width: 19.5em;
  margin-left: 0;
  font-size: 1em;
}
.dropdown-menu li a {
  line-height: 1.3;
}
.dropdown-menu li a p,
.dropdown-menu li a span {
  width: 78%;
}
.dropdown-menu li a span {
  margin-bottom: .5em;
}
.dropdown-menu li a p {
  padding: 8px 0 0;
}
div[role='main'].pdp-overlay .product-description h1,
div[role='main'].pdp-overlay .product-description h2 {
  font-size: 1.5em;
}
div[role='main'].pdp-overlay .product-description p {
  font-size: 1em;
}
div[role='main'].pdp-overlay .product-description a {
  padding-left: 0;
  font-size: 1em;
}
/** Additional styles for discontinued products added by BT **/
.alternative-module-title {
  display: inline-block;
}